=== debian/control ===
Source: linux-restricted-modules-nvidia-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-1002-nvidia (>= 5.19.0-1002.2) [amd64 arm64],
 linux-headers-5.19.0-1002-nvidia-64k (>= 5.19.0-1002.2) [arm64],
 linux-headers-5.19.0-1002-nvidia-lowlatency (>= 5.19.0-1002.2) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia/+git/jammy

Package: linux-modules-nvidia-390-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia-edge flavour
 Install extra signed nvidia-390 modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-470-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia-edge flavour
 Install extra signed nvidia-470 modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-510-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia-edge flavour
 Install extra signed nvidia-510 modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-515-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia-edge flavour
 Install extra signed nvidia-515 modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-525-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-edge flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-450-server-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the nvidia-edge flavour
 Install extra signed nvidia-450-server modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-470-server-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the nvidia-edge flavour
 Install extra signed nvidia-470-server modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-515-server-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the nvidia-edge flavour
 Install extra signed nvidia-515-server modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-525-server-nvidia-edge
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1002-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-edge flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-edge flavour.

Package: linux-modules-nvidia-510-nvidia-64k-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1002-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia-64k-edge flavour
 Install extra signed nvidia-510 modules compatible with the nvidia-64k-edge flavour.

Package: linux-modules-nvidia-515-nvidia-64k-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1002-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia-64k-edge flavour
 Install extra signed nvidia-515 modules compatible with the nvidia-64k-edge flavour.

Package: linux-modules-nvidia-525-nvidia-64k-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1002-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-64k-edge flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-64k-edge flavour.

Package: linux-modules-nvidia-515-server-nvidia-64k-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1002-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the nvidia-64k-edge flavour
 Install extra signed nvidia-515-server modules compatible with the nvidia-64k-edge flavour.

Package: linux-modules-nvidia-525-server-nvidia-64k-edge
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1002-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-64k-edge flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-64k-edge flavour.

Package: linux-modules-nvidia-390-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-390 modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-470-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-470 modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-510-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-510 modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-515-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-515 modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-525-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-450-server-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-450-server modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-470-server-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-470-server modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-515-server-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-515-server modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-525-server-nvidia-lowlatency-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1002-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-lowlatency-edge flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-lowlatency-edge flavour.

Package: linux-modules-nvidia-465-nvidia-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-nvidia-edge
Description: Extra drivers for nvidia-465 for the nvidia flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-nvidia-edge
Architecture: amd64 
Section: oldlibs
