## linux-restricted-modules-nvidia-5.19 5.19.0-1014.14

=== debian/ancillary/linux-restricted-generate-nvidia-5.19/debian/changelog ===
linux-restricted-generate-nvidia-5.19 (5.19.0-1014.14) jammy; urgency=medium

  * Master version: 5.19.0-1014.14

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 23:24:34 -0500

linux-restricted-generate-nvidia-5.19 (5.19.0-1013.13) jammy; urgency=medium

  * Master version: 5.19.0-1013.13

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 16:07:20 -0500
