=== debian/changelog ===
linux-restricted-modules-nvidia-5.19 (5.19.0-1014.14) jammy; urgency=medium

  * Master version: 5.19.0-1014.14

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 23:24:34 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1013.13) jammy; urgency=medium

  * Master version: 5.19.0-1013.13

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 16:07:20 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1012.12) jammy; urgency=medium

  * Master version: 5.19.0-1012.12

 -- Ian May <ian.may@canonical.com>  Wed, 31 May 2023 22:35:46 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1011.11) jammy; urgency=medium

  * Master version: 5.19.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 31 May 2023 14:04:00 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1010.10) jammy; urgency=medium

  * Master version: 5.19.0-1010.10

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 24 Apr 2023 17:07:25 -0700

linux-restricted-modules-nvidia-5.19 (5.19.0-1009.9+3) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Mon, 27 Mar 2023 15:56:44 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1009.9+2) jammy; urgency=medium

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.2 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Fri, 24 Mar 2023 23:05:14 +0000

linux-restricted-modules-nvidia-5.19 (5.19.0-1009.9+1) jammy; urgency=medium

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

 -- Ian May <ian.may@canonical.com>  Thu, 23 Mar 2023 16:02:27 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1009.9) jammy; urgency=medium

  * Master version: 5.19.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Wed, 22 Mar 2023 11:23:50 -0500

linux-restricted-modules-nvidia-5.19 (5.19.0-1008.8) jammy; urgency=medium

  * Master version: 5.19.0-1008.8

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Fri, 17 Mar 2023 10:10:57 -0700

linux-restricted-modules-nvidia-5.19 (5.19.0-1007.7) jammy; urgency=medium

  * Master version: 5.19.0-1007.7

 -- Ian May <ian.may@canonical.com>  Tue, 24 Jan 2023 16:30:29 -0600

linux-restricted-modules-nvidia-5.19 (5.19.0-1006.6) jammy; urgency=medium

  * Master version: 5.19.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 23 Jan 2023 16:44:00 -0800

linux-restricted-modules-nvidia-5.19 (5.19.0-1005.5) jammy; urgency=medium

  * Master version: 5.19.0-1005.5

 -- Ian May <ian.may@canonical.com>  Fri, 20 Jan 2023 17:17:29 -0600

linux-restricted-modules-nvidia-5.19 (5.19.0-1004.4) jammy; urgency=medium

  * Master version: 5.19.0-1004.4

 -- Brad Figg <bfigg@nvidia.com>  Sat, 14 Jan 2023 11:04:38 -0800

linux-restricted-modules-nvidia-5.19 (5.19.0-1003.3) jammy; urgency=medium

  * Master version: 5.19.0-1003.3

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Thu, 12 Jan 2023 12:30:13 -0800

linux-restricted-modules-nvidia-5.19 (5.19.0-1002.2+1) jammy; urgency=medium


 -- Brad Figg <bfigg@nvidia.com>  Thu, 05 Jan 2023 12:01:02 -0800
