=== debian/control ===
Source: linux-restricted-modules-nvidia-5.19
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.19.0-1014-nvidia (>= 5.19.0-1014.14) [amd64 arm64],
 linux-headers-5.19.0-1014-nvidia-64k (>= 5.19.0-1014.14) [arm64],
 linux-headers-5.19.0-1014-nvidia-lowlatency (>= 5.19.0-1014.14) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia/+git/jammy

Package: linux-modules-nvidia-390-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia-5.19 flavour
 Install extra signed nvidia-390 modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-470-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia-5.19 flavour
 Install extra signed nvidia-470 modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-510-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia-5.19 flavour
 Install extra signed nvidia-510 modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-515-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia-5.19 flavour
 Install extra signed nvidia-515 modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-525-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-5.19 flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-530-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the nvidia-5.19 flavour
 Install extra signed nvidia-530 modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-525-open-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the nvidia-5.19 flavour
 Install extra signed nvidia-525-open modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-530-open-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-open-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-530-open},
Description: Extra drivers for nvidia-530-open for the nvidia-5.19 flavour
 Install extra signed nvidia-530-open modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-450-server-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the nvidia-5.19 flavour
 Install extra signed nvidia-450-server modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-470-server-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the nvidia-5.19 flavour
 Install extra signed nvidia-470-server modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-515-server-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the nvidia-5.19 flavour
 Install extra signed nvidia-515-server modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-525-server-nvidia-5.19
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1014-nvidia (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-5.19 flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-5.19 flavour.

Package: linux-modules-nvidia-510-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-510 modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-515-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-515 modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-525-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-525 modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-530-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-530 modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-525-open-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-525-open modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-530-open-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-530-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-open-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-530-open},
Description: Extra drivers for nvidia-530-open for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-530-open modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-515-server-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-515-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-server-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-515-server},
Description: Extra drivers for nvidia-515-server for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-515-server modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-525-server-nvidia-64k-5.19
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.19.0-1014-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the nvidia-64k-5.19 flavour
 Install extra signed nvidia-525-server modules compatible with the nvidia-64k-5.19 flavour.

Package: linux-modules-nvidia-390-nvidia-lowlatency-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.19.0-1014-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the nvidia-lowlatency-5.19 flavour
 Install extra signed nvidia-390 modules compatible with the nvidia-lowlatency-5.19 flavour.

Package: linux-modules-nvidia-470-nvidia-lowlatency-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.19.0-1014-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the nvidia-lowlatency-5.19 flavour
 Install extra signed nvidia-470 modules compatible with the nvidia-lowlatency-5.19 flavour.

Package: linux-modules-nvidia-510-nvidia-lowlatency-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-5.19.0-1014-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the nvidia-lowlatency-5.19 flavour
 Install extra signed nvidia-510 modules compatible with the nvidia-lowlatency-5.19 flavour.

Package: linux-modules-nvidia-515-nvidia-lowlatency-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-5.19.0-1014-nvidia-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the nvidia-lowlatency-5.19 flavour
 Install extra signed nvidia-515 modules compatible with the nvidia-lowlatency-5.19 flavour.

Package: linux-modules-nvidia-525-nvidia-lowlatency-5.19
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
